components:
  schemas:
    FabricAdapter_FabricAdapter:
      $ref: http://redfish.dmtf.org/schemas/v1/FabricAdapter.v1_5_2.yaml#/components/schemas/FabricAdapter_v1_5_2_FabricAdapter
      description: A fabric adapter represents the physical fabric adapter capable
        of connecting to an interconnect fabric.  Examples include, but are not limited
        to, Ethernet, NVMe over Fabrics, Gen-Z, and SAS fabric adapters.
      x-longDescription: This resource shall represent a physical fabric adapter capable
        of connecting to an interconnect fabric.
title: '#FabricAdapter.FabricAdapter'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
